Module: CocoaPodsPackingCubes

Defined in:
lib/cocoapods_packing_cubes.rb

Defined Under Namespace

Modules: PodTargetMixin

Class Method Summary collapse

Class Method Details

.warn_for_outdated_cocoapodsObject


4
5
6
7
8
9
10
# File 'lib/cocoapods_packing_cubes.rb', line 4

def self.warn_for_outdated_cocoapods
  @warn_for_outdated_cocoapods ||= begin
    Pod::UI.warn '[cocoapods-packing-cubes] Pod::Target::BuildType must be defined, either:',
                 ['Update to CocoaPods master or 1.6.0+', 'Downgrade to packing cubes < 0.3']
    true
  end
end